RubyGems Navigation menu

periscope-data_mapper 2.1.0

Push your DataMapper models' scopes up to the surface

Gemfile
          gem 'periscope-data_mapper', '~> 2.1.0'
  
  
  
  
  
  
  

install
          gem install periscope-data_mapper
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,399

For this version 511

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - September 13, 2013 (7.5 KB)
  2. 2.0.1 - September 13, 2013 (7.5 KB)
  3. 2.0.0 - March 6, 2013 (7.5 KB)
  4. 1.0.0 - June 30, 2012 (6.5 KB)